# ParadisEO-MOMovingObjects: moMoveExpl< M > Class Template Reference

# moMoveExpl< M > Class Template Reference

Description of a move (moMove) explorer. More...

`#include <moMoveExpl.h>`

Inheritance diagram for moMoveExpl< M >:

List of all members.

## Detailed Description

### template<class M>
class moMoveExpl< M >

Description of a move (moMove) explorer.

Only a description...See moMoveLoopExpl.

Definition at line 45 of file moMoveExpl.h.

The documentation for this class was generated from the following file:

- moMoveExpl.h